Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Problemen met updaten Elementary  (gelezen 375 keer)

Offline FrSu

  • Lid
  • Steunpunt: Nee
Problemen met updaten Elementary
« Gepost op: 2016/02/13, 12:48:16 »
Krijg dan de volgende meldingen te zien:

W:GPG error: ftp://mirror.i3d.net jessie-updates InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8B48AD6246925553 NO_PUBKEY 7638D0442B90D010, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/non-free/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://mirror.1000mbps.com/ubuntu/dists/jessie-updates/contrib/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/multiverse/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/restricted/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/universe/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/non-free/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/main/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/contrib/source/Sources  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/main/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/restricted/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/contrib/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/non-free/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/universe/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch http://ftp.nl.debian.org/debian/dists/trusty/multiverse/binary-i386/Packages  404  Not Found [IP: 130.89.149.21 80]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie-updates/multiverse/binary-i386/Packages  Unable to fetch file, server said 'Can't open /debian/dists/jessie-updates/multiverse/binary-i386/Packages: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie/updates/non-free/source/Sources  Unable to fetch file, server said 'Can't open /debian/dists/jessie/updates/non-free/source/Sources: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie/updates/contrib/source/Sources  Unable to fetch file, server said 'Can't open /debian/dists/jessie/updates/contrib/source/Sources: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie/updates/multiverse/binary-i386/Packages  Unable to fetch file, server said 'Can't open /debian/dists/jessie/updates/multiverse/binary-i386/Packages: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie/updates/main/binary-i386/Packages  Unable to fetch file, server said 'Can't open /debian/dists/jessie/updates/main/binary-i386/Packages: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch ftp://mirror.i3d.net/debian/dists/jessie/updates/contrib/binary-i386/Packages  Unable to fetch file, server said 'Can't open /debian/dists/jessie/updates/contrib/binary-i386/Packages: No such file or directory  ' [IP: 213.163.76.200 21]
, W:Failed to fetch http://ftp.udc.es/ubuntu/dists/trusty-updates/main/binary-i386/Packages  Hash Sum mismatch
, W:Failed to fetch http://ftp.udc.es/ubuntu/dists/trusty-updates/universe/binary-i386/Packages  Hash Sum mismatch
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Zo te zien zit er iets met de pakketten fout, maar weet de oplossing niet.
« Laatst bewerkt op: 2016/02/13, 15:16:43 door TopGear »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: Problemen met updaten Elementary
« Reactie #1 Gepost op: 2016/02/13, 13:34:23 »
Probeer het onderstaande eens:

sudo apt-key updatesudo apt-get updatesudo apt-get upgrade
mvg,  Peter
Desktop: xubuntu 16.04.5
Laptop: xubuntu 16.04.5 minimal 
"No windows in the house but somehow there's more light..."

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Problemen met updaten Elementary
« Reactie #2 Gepost op: 2016/02/13, 14:14:23 »
Ik zie iets met Trusty en Jessie. Dit zal mogelijk de oorzaak zijn. Ik ga een fresh install doen. Gaat het snelste.


Hmmm. De 64 bit lukt niet. Fout melding bij Grub installatie. Ga nu dan maar een Mint 17.3 Cinnamon proberen.
« Laatst bewerkt op: 2016/02/13, 14:37:44 door FrSu »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline Theo1971

  • Lid
  • Steunpunt: Nee
Re: Problemen met updaten Elementary
« Reactie #3 Gepost op: 2016/02/14, 00:19:07 »
Ik zie iets met Trusty en Jessie. Dit zal mogelijk de oorzaak zijn. Ik ga een fresh install doen. Gaat het snelste.


Hmmm. De 64 bit lukt niet. Fout melding bij Grub installatie. Ga nu dan maar een Mint 17.3 Cinnamon proberen.

Wanneer er een aantal bronnen door elkaar staan is volgens mij het niet gek dat een systeem over zijn nek kan gaan, dus je gedacht dat dat misschien de oorzaak zou zijn is niet geheel verkeerd ;)
Ryzen 7 1700 16gb, RX 580 8gb, AOC 24" FreeSync scherm,  Corsair Strafe Red (mechanisch toetsenbord), 256GB SSD, 4 TB HDD. OS: Linux Mint